<!-- DO NOT EDIT | GENERATED CONTENT -->

# templates init

Get started with a templated template.

## Usage

```console
coder templates init [flags] [directory]
```

## Options

### --id

|      |                              |
| ---- | ---------------------------- | --------- | ----------- | ----------- | -------- | ------ | -------------------- | ---------------- | --------- | ---------------- | ----------- | ------------------ |
| Type | <code>enum[aws-ecs-container | aws-linux | aws-windows | azure-linux | do-linux | docker | docker-with-dotfiles | fly-docker-image | gcp-linux | gcp-vm-container | gcp-windows | kubernetes]</code> |

Specify a given example template by ID.
